Subject: xfce dependency problems
To: None <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 03/26/2005 09:22:07
What's going on with pkgsrc? Why aren't the xfce4-* packages
found/installed any more? Have I used the bl3 framework
in some wrong way?

ROOT n70:/usr/pkgsrc/meta-pkgs/xfce4> make clean clean-depends 

===> Cleaning for xfce4-4.2.1
===> Cleaning for gmake-3.80nb4
===> Cleaning for libtool-base-1.5.14
ROOT n70:/usr/pkgsrc/meta-pkgs/xfce4>